Bug 1817477 - Switching from dynamic to static IPv6 only, sometimes causes the verification failure [rhel-8.2.0.z]
Summary: Switching from dynamic to static IPv6 only, sometimes causes the verification...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: nmstate
Version: 8.2
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: rc
: 8.2
Assignee: Gris Ge
QA Contact: Mingyu Shi
URL:
Whiteboard:
Depends On: 1806891
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-26 12:14 UTC by Gris Ge
Modified: 2020-06-09 23:06 UTC (History)
10 users (show)

Fixed In Version: nmstate-0.2.6-12.el8_2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1806891
Environment:
Last Closed: 2020-06-09 23:06:26 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)
100_times_verification.py (665 bytes, text/plain)
2020-04-21 10:52 UTC, Mingyu Shi
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:2451 None None None 2020-06-09 23:06:31 UTC

Comment 6 Mingyu Shi 2020-04-21 10:52:10 UTC
Verified with:
nmstate-0.2.6-13.el8_2.noarch
NetworkManager-1.22.8-4.el8.x86_64
DISTRO=RHEL-8.2.0-20200415.n.0
Linux hp-dl380pg8-07.rhts.eng.pek2.redhat.com 4.18.0-193.el8.x86_64 #1 SMP Fri Mar 27 14:35:58 UTC 2020 x86_64 x86_64 x86_64 GNU/Linux

run 100_times_verification.py in the attachment, no failure.

Comment 7 Mingyu Shi 2020-04-21 10:52:51 UTC
Created attachment 1680501 [details]
100_times_verification.py

Comment 9 errata-xmlrpc 2020-06-09 23:06:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2451


Note You need to log in before you can comment on or make changes to this bug.